### Property

# Ide LspService:search-path

#### Declaration

    property search-path: string[] [ read, write ]

#### Description

An alternate search path to locate the program on the host.

Type: | An array of `char*`

Setter method | `ide_lsp_service_set_search_path()`
Getter method | `ide_lsp_service_get_search_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no